@media only screen and (min-width: 240px) and (max-width: 767px) {
/* !!! базовые стили */
.h3 a {
font-size: 24px;
}
.container {
width: 100%;
padding-left: 20px;
padding-right: 20px;
position: relative;
}
/* /!!! базовые стили */

.header_menu {
background: #abba43;
width: 100%;
padding: 0;
margin: 0;
}
.header_menu .container {
padding: 0;
margin: 0;
}
.header_menu ul {
width: 100%;
padding: 0;
margin: 0;
}
.header_menu ul li {
display: block;
width: 100%;
padding: 0;
margin: 0;
border-bottom: 1px solid #b7c652;
}
.header_menu ul li a{
width: 100%;
color: #fff;
display: block;
padding: 12px 20px;
font-size: 17px;
}
.header_menu ul li a:hover{
text-decoration: none;
background: #b7ca32;
}
.m_menu{
overflow: hidden;
width: 240px;
height: 56px;
}

.owl-carousel_brands{
width: 200px !important;
}
.owl-carousel_hots{
width: 220px !important;
}


.header .basket_b{
width: 240px;
}
.tab_menu a.active {
font-size: 20px;
}
.tab_menu a {
font-size: 20px;
margin: 0 10px;
}
.reviews_txt_b .green_btn{
float: none;
display: inline-block;
margin: -10px 0 10px 0;
}



.infoblocks .col_1{
width: 100%;
margin-right: 0;
float: none;
padding: 0;
margin-bottom: 50px;
}
.infoblocks .col_2{
width: 100%;
margin-right: 0;
float: none;
padding: 0;
}
.infoblocks .col_1 .h3 a, .infoblocks .col_2 .h3 a{
font-size: 24px;
}

.catalog_home_menu .catalog_home_menu_item{
width: 240px;
margin: 0 0 40px -10px;
}
.header a.logo {
float: none;
color: #333;
line-height: 1.0;
width: 100px;
margin-top: 0;
margin-bottom: 10px;
text-align: left;
font-size: 12px;
width: 200px !important;
display: block;
}
.header .phone_b .phone{
padding-left: 40px;
font-size: 26px;
background: url(../images/assets/phone_icon.png) no-repeat 0 2px;
}
.main_content .catalog_menu_wr {
float: none;
width: 100% !important;
margin-left: 0;
margin-bottom: 0;
border-radius: 0;
background: #abba43;
text-align: center;
}
.main_content .catalog_menu_wr:hover{
background: #b7ca32;
}
.main_content .catalog_menu_wr:hover a.menu_btn{
background: url(../images/menu_icon.png) no-repeat 20px 17px;
}
.main_content .catalog_menu_wr a.menu_btn{
border-radius: 0;
background: url(../images/menu_icon.png) no-repeat 20px 17px;
width: 100%;
text-align: left;
padding-left: 55px;
}
.main_content .catalog_menu_wr a.menu_btn:hover{
background: url(../images/menu_icon.png) no-repeat 20px 17px; 
border-radius: 0;
}
.main_content .right_col{
float: none;
width: 100%;
margin-left: 0;
}
.main_content .right_col input.search_input{
width: 100%;
}
.header .phone_b .get_call{
display: none;
}
.header .basket_b{
position: fixed;
bottom: -1px;
left: 0;
background: #fff url(../images/assets/basket_icon.png) no-repeat 5px 9px; 
background-size: 25px 25px;
z-index: 1001;
border: 0;
width: 100%;
border-radius: 0;
padding: 0;
}
.header .basket_b .orange_btn{
padding: 5px 10px;
border-radius: 0;
top: 0;
right: 0;
height: 60px;
line-height: 2.8;
}
.header .header_menu{
display: none;
}
.header .logo span{
font-size: 24px;
}
.main_content .container{
margin: 0 !important;
padding: 0 !important;
width: 100% !important;
}
.main_content .left_menu_b{
width: 100% !important;
border-radius: 0;
text-align: left;
display: none !important;
}
.main_content .right_col input.search_button{
border-radius: 0;
font-size: 0;
background: #e5aa1e url(../images/assets/glass_icon.png) no-repeat 17px 18px;
padding: 0;
height: 50px;
width: 50px;
}
.main_content .right_col input.search_button:hover{
background: #e5aa1e url(../images/assets/glass_icon.png) no-repeat 17px 18px;
opacity: 0.8;
}
.right_col{
text-align: center;
}
.right_col.mobile_wr{
background: #faf6f4;
}
.mobile_wr{
width: 100%;
display: inline-block;
position: relative;
text-align: left;
height: 52px;
}
.visual_b {
margin: 0 0 50px 0;
}
.header .basket_b{
text-align: center;
background: #faf6f4;
}
.header .basket_b .mobile_wr{
background: url(../images/assets/basket_icon.png) no-repeat 5px 12px; 
background-size: 25px 25px;
padding-left: 40px;
padding-top: 5px;
padding-bottom: 5px;
}
    .switch_menu{
        display: block;
    }
.menu_active .header_menu{
display: block;
position: absolute;
top: 72px;
z-index: 1010;
}
.header .phone_b{
margin-top: 10px;
float: none;
margin-bottom: -8px;
text-align: left;
}
.header .header_blocks{
margin: 15px 0 20px 0;
}
.razdel_item{
display: inline-block;
float: none;
}
.breadcrumbs {
text-align: center;
}
.sum_pages {
margin-right: 20px;
}
.sorting_b .sorting{
margin-right: 20px;
}
.catalog_items .cat_list_item{
float: none;
display: inline-block;
}
.left_col {
width: 100%;
float: none;
}
.menu_btn:hover .left_menu_b{
display: block !important;
}
.left_filter_b{
display: none;
}
.left_col_menu_active .left_menu_b{
display: none;
position: absolute;
}
.sorting_b .sorting {
text-align: left;
}
.sorting_b .sorting select {
margin-left: 0;
float: none;
}
.cont_col_1 {
float: none;
text-align: left;
margin-bottom: 40px;
}
.cont_b.icon_1 a {
font-size: 30px;
}
.cont_col_2 {
float: none;
width: 100%;
}
.one_col {
margin-left: 0;
}
.right_col_wr {
padding: 40px 20px 40px 20px;
}
.news_item{
text-align: left;
}
.news_item .pull-left{
float: none !important;
}
.news_item img{
margin-bottom: 10px;
}
.review_b{
text-align: left;
}
.r.estimates{
float: none;
margin-top: 10px;
text-align: left;
}
.r.estimates a {
margin-left: 0;
margin-right: 20px;
    }
.review_b img {
margin-bottom: 20px;
}
.basket_item{
text-align: left;
}
.basket_left_col {
float: none;
width: 100%;
}
.basket_right_col {
float: none;
width: 100%;
text-align: left;
}
.basket_step_2 .form-control{
width: 100%;
}
.basket_step_3 .form-control {
width: 100%;
}
.basket_step_4{
text-align: left;
}
.basket_item .col_2 {
float: none;
width: 100%;
}
.basket_item .col_3{
margin-top: 20px;
margin-left: 0;
}
.cat_item_desc .photo_b{
width: 100%;
}
.cat_item_desc .photo_b img{
width: 100%;
}
.cat_item_desc .mini_photo_b a{
width: 43px;
}
.cat_item_desc .mini_photo_b img{
width: 43px;
}
.cat_item_desc .desc_b{
width: 100%;
padding: 30px 20px;
text-align: left;
margin-top: 30px;
}
.cat_item_desc .desc_b .l{
float: none;
}
.cat_item_desc .desc_b .r{
float: none;
}
.owl-carousel_additional_items{
width: 220px !important;
}
.item_tabs_b .tab_b_info {
text-align: left;
}
#added_to_basket_modal .photo_b{
display: none;
}
#added_to_basket_modal .modal-footer button{
margin-bottom: 10px;
margin-left: 0;
}
.search_tip{
display: none !important;
}
.cat_item_desc .desc_b table td {
    width: 100%;
    display: block !important;
}
.cat_item_desc .desc_b table td:nth-child(1) {
    padding: 10px 15px 5px 15px;
}
.cat_item_desc .desc_b table td:nth-last-child(1) {
    padding: 5px 15px 10px 15px;
}


/* !!!главный слайдер 240-767 */
.owl-carousel_b_main_slider .owl-controls{
width: 100%;
position: relative;
}
.owl-carousel_b_main_slider .item .item_wr{
width: 100%;
text-align: left;
padding: 30px 20px 0 20px;
}
.owl-carousel_b_main_slider .item .h1{
font-size: 36px;
line-height: 1.0;
}
.owl-carousel_b_main_slider .item .h2 {
font-size: 18px;
}
.owl-carousel_b_main_slider .item .green_btn{
font-size: 18px;
padding: 10px 25px;
}
.owl-carousel_b_main_slider .owl-dots{
margin-right: 0;
float: none;
}
/* /главный слайдер 240-767 */

/* !!!модальное окно базовые 240-767 */
.modal-dialog {
width: 90%;
margin: 5%;
}
.modal button{
font-size: 18px;
}
/* /модальное окно базовые 240-767 */

/* !!!отзывы текстом 240-767 */
.owl-carousel_b_reviews_txt{
width: 200px !important;
}
.owl-carousel_b_reviews_txt .item {
height: 430px;
padding: 0;
}
.owl-carousel_b_reviews_txt .owl-nav .owl-prev, .owl-carousel_b_reviews_txt .owl-nav .owl-next{
top: 150px;
}
/* /отзывы текстом 240-767 */

/* !!!сканы 240-767 */
.owl-carousel_b_reviews{
width: 200px !important;
}
/* /сканы 240-767 */

/* !!!слайдер с лого 240-767 */
.owl-carousel_b_clients{
width: 200px !important;
}
/* /слайдер с лого 240-767 */

/* !!!подвал 240-767 */
.footer .col_1{
float: none;
width: 100%;
background: url(../images/assets/map_icon.png) no-repeat 0 4px;   
padding-left: 45px;
padding: 0 0 0 45px;
margin-bottom: 30px;
}
.footer .col_2{
float: none;
width: 100%;
margin: 0;
background: url(../images/assets/clock_icon.png) no-repeat 0 4px;  
padding: 0 0 0 45px;
margin-bottom: 30px;
}
.footer .col_3{
float: none;
width: 100%;
padding: 0 0 0 45px;
text-align: left;
}
.footer .col_3 .phone{
font-size: 26px;
}
.footer .copy_1{
float: none;
padding: 0;
margin-bottom: 30px;
}
.footer .copy_2{
float: none;
padding: 0;
}
.footer .payment_logos{
text-align: center;
}
.footer .payment_logos a{
display: inline-block;
margin-bottom: 20px;
}
.footer .payment_logos a:hover div{
display: none;
}
/* /подвал 240-767 */
}
@media only screen and (min-width: 520px) and (max-width: 767px) {
.owl-carousel_brands{
width: 400px !important;
}
.owl-carousel_hots{
width: 440px !important;
}

.owl-carousel_b_clients{
width: 400px !important;
}
.news_item .pull-left{
float: left !important;
}
.owl-carousel_additional_items {
width: 440px !important;
}
.cat_item_desc .photo_b {
width: 230px;
}
.cat_item_desc .photo_b img {
width: 230px;
}
.cat_item_desc .mini_photo_b a {
width: 30px;
height: 30px;
margin: 0 0 0 18px;
}
.cat_item_desc .mini_photo_b img {
width: 30px;
}
.cat_item_desc .desc_b {
border: 2px solid #e4e4e4;
width: 200px;
float: left;
padding: 30px 20px;
}
.cat_item_desc .desc_b .price {
font-size: 24px;
}
.cat_item_desc .desc_b .l {
width: 160px;
}
.cat_item_desc .desc_b .r {
width: 160px;
}
.cat_item_desc .rate{
margin-bottom: 10px;
}
.cat_item_desc .desc_b .art{
margin-bottom: 15px;
}



/* !!!отзывы текстом 520-767 */
.owl-carousel_b_reviews_txt{
width: 400px !important;
}
.owl-carousel_b_reviews_txt .owl-nav .owl-prev, .owl-carousel_b_reviews_txt .owl-nav .owl-next {
top: 90px;
}
.owl-carousel_b_reviews_txt .item {
height: 250px;
}
/* /отзывы текстом 520-767 */

/* !!!сканы 520-767 */
.owl-carousel_b_reviews{
width: 400px !important;
}
/* /сканы 520-767 */

/* !!!слайдер с лого 520-767 */
.owl-carousel_b_clients{
width: 400px !important;
}
/* /слайдер с лого 520-767 */
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
/* !!! базовые стили */
.container {
width: 700px;
padding-left: 0;
padding-right: 0;
position: relative;
}
/* /!!! базовые стили */

.m_menu{
overflow: hidden;
width: 680px;
height: 56px;
}

.owl-carousel_brands{
width: 680px !important;
}
.owl-carousel_hots{
width: 680px !important;
}


.reviews_txt_b .green_btn{
margin-right: 0;
}
.catalog_home_menu .catalog_home_menu_item{
width: 170px;
background-size: 170px auto !important;
}
.catalog_home_menu .h3{
margin-top: 170px;
line-height: 3.0;
font-size: 20px;
}
.catalog_home_menu .catalog_home_menu_item ul {
min-height: 180px;
}
.catalog_home_menu .menu_b{
padding: 20px 30px 30px 20px;
}
.main_content .right_col{
width: 454px;
}
.main_content .right_col input.search_input {
width: 345px;
}
.header .logo{
width: 190px;
}
.header .basket_b{
width: 220px;
padding: 15px 15px 15px 60px;
background: url(../images/assets/basket_icon.png) no-repeat 17px 16px;
background-size: 30px 30px;
}
.header .phone_b .phone{
font-size: 30px;
}
.header .basket_b .orange_btn{
position: relative;
top: 0;
right: 0;
margin: 10px 0 0 0;
}
.cont_col_2 {
float: right;
width: 330px;
}
.left_col {
width: 230px;
}
.main_content .catalog_menu_wr {
width: 230px;
}
.main_content .left_menu_b {
width: 230px;
}
.main_content .catalog_menu_wr a.menu_btn{
background: #abba43 url(../images/menu_icon.png) no-repeat 195px 17px;
}
.main_content .catalog_menu_wr a.menu_btn:hover {
background: #b7ca32 url(../images/menu_icon.png) no-repeat 195px 17px;
}
.main_content .catalog_menu_wr:hover a.menu_btn {
background: #b7ca32 url(../images/menu_icon.png) no-repeat 195px 17px;
}
.right_col_wr {
padding: 40px 0 40px 12px;
}
.razdel_item {
margin: 0 15px 20px 0;
width: 204px;
}
.razdel_item img{
width: 204px;
}
.catalog_items .cat_list_item {
margin: 0 15px 45px 0;
}
.sorting_b .total_items{
width: 100px;
line-height: 1.2;
}
.basket_right_col {
width: 260px;
}
.basket_left_col {
width: 420px;
}
.basket_item .col_3 {
width: 120px;
margin-left: 20px;
}
.basket_item .col_2 {
width: 160px;
}
.one_col {
margin-left: -258px;
}
.basket_item .col_1 {
width: 100px;
margin-right: 20px;
}
.basket_item .col_1 img{
width: 100px;
}
.owl-carousel_additional_items{
width: 680px !important;
}
.cat_item_desc .photo_b {
width: 326px;
}
.cat_item_desc .photo_b img{
width: 326px;
}
.cat_item_desc .mini_photo_b a {
width: 50px;
height: 50px;
margin: 0 0 0 18px;
}
.cat_item_desc .mini_photo_b img{
width: 50px;
}
.cat_item_desc .desc_b {
border: 2px solid #e4e4e4;
width: 340px;
float: left;
padding: 30px 30px;
}
.cat_item_desc .desc_b .r {
width: 115px;
}
.cat_item_desc .desc_b .l {
width: 150px;
}
.cat_item_desc .desc_b .green_btn{
font-size: 18px;
padding: 8px 10px;
}
.cat_item_desc .desc_b .price {
font-size: 20px;
}
.cat_item_desc .rate{
margin-bottom: 5px;
}
.cat_item_desc .desc_b .art{
margin-bottom: 10px;
}
.search_tip .basket_item .col_1{
width: 50px;
margin-left: 15px;
margin-right: 15px;
}
.search_tip .basket_item .col_1 img{
width: 50px;
}
.search_tip  .basket_item .col_2{
width: 260px;
}
.search_tip{
position: absolute;
top: 50px;
width: 344px;
}
.search_tip .basket_item .col_2 a {
font-size: 15px;
}
.search_tip .basket_item .col_2 .price {
font-size: 16px;
line-height: 1.0;
margin-bottom: 5px;
margin-top: 5px;
}



/* !!!главный слайдер 700-767 */
.owl-carousel_b_main_slider .owl-controls{
width: 680px;
position: relative;
}
.owl-carousel_b_main_slider .item .item_wr{
width: 680px;
text-align: left;
padding: 70px 80px 0 80px;
}
.owl-carousel_b_main_slider .item .h1{
font-size: 46px;
line-height: 1.0;
}
/* /главный слайдер 700-767 */

/* !!!отзывы текстом 700-767 */
.owl-carousel_b_reviews_txt{
width: 680px !important;
}
/* /отзывы текстом 700-767 */

/* !!!сканы 700-767 */
.owl-carousel_b_reviews{
width: 680px !important;
}
/* /сканы 700-767 */

/* !!!слайдер с лого 700-767 */
.owl-carousel_b_clients{
width: 680px !important;
}
/* /слайдер с лого 700-767 */

/* !!!подвал 768-1023 */
.footer .payment_logos img{
width: 90px;
height: auto;
}
.footer .col_3 .phone{
font-size: 28px;
}
/* /подвал 768-1023 */


.sticky_header  .header_blocks{
position: fixed;
top: 0;
width: 100%;
z-index: 1010;
background: #faf6f4;
margin: 0;
padding: 0;
}
.sticky_header .basket_b{
border: 1px solid transparent;
}
.sticky_header .main_content{
margin-top: 159px;
}

.no_float .header_blocks{
position: relative;
top: 0;
width: 100%;
z-index: 1010;
background: #fff;
margin: 20px 0;
padding: 0;
}
.no_float .basket_b{
border: 1px solid #f4f1f0;
}
.no_float .main_content{
margin-top: 0;
}
.cat_item_desc .desc_b table td {
    width: 100%;
    display: block !important;
}
.cat_item_desc .desc_b table td:nth-child(1) {
    padding: 10px 15px 5px 15px;
}
.cat_item_desc .desc_b table td:nth-last-child(1) {
    padding: 5px 15px 10px 15px;
}


}
@media only screen and (min-width: 1024px) {
.sticky_header  .header_blocks{
position: fixed;
top: 0;
width: 100%;
z-index: 1010;
background: #faf6f4;
margin: 0;
padding: 0;
}
.sticky_header .basket_b{
border: 1px solid transparent;
}
.sticky_header .main_content{
margin-top: 114px;
}

.no_float .header_blocks{
position: relative;
top: 0;
width: 100%;
z-index: 1010;
background: #fff;
margin: 20px 0;
padding: 0;
}
.no_float .basket_b{
border: 1px solid #f4f1f0;
}
.no_float .main_content{
margin-top: 0;
}
}